/*     56330 : 타이틀 텍스트      */
.title__56330__ {font-size:0; }
.title__56330__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__56330__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__56330__.style_top p {padding-top:10px;}
.title__56330__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__56330__.style_right p {padding-right:14px;}
.title__56330__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__56330__.style_bottom p {padding-bottom:12px;}
.title__56330__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__56330__.style_left p {padding-left:14px;}
.title__56330__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__56330__.style_circle1 p {padding-left:18px;}
.title__56330__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__56330__.style_circle2 p {padding-left:18px;}
.title__56330__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__56330__ p {font-size:30px;}
}

/*     56331 : 장문 텍스트      */
.textarea__56331__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__56331__ p {font-size:17px; line-height:1.8em;}
}

/*     56332 : 구글 지도 (주소 직접 입력)      */
.map__56332__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__56332__ .build_preview__56332__ {display:table; width:100%;}
.map__56332__ .build_preview__56332__ .inner__56332__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__56332__ .build_preview__56332__ .inner__56332__ .subject__56332__ {display:block; font-size:16px; font-weight:bold;}
.map__56332__ .build_preview__56332__ .inner__56332__ .exp_text__56332__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__56332__ iframe {height:250px;}
	.map__56332__ .build_preview__56332__ .inner__56332__ {height:250px;}
}

/*     56333 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__56333__ .inline_block__56333__ {display:inline-block;}
.text_wrap__56333__ .inline_block__56333__ .inner__56333__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__56333__ .inline_block__56333__ .inner__56333__ .icon__56333__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__56333__ .inline_block__56333__ .inner__56333__ .icon__56333__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__56333__ .inline_block__56333__ .inner__56333__ .text__56333__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__56333__.s_size_75 .inline_block__56333__ .inner__56333__ .icon__56333__ {padding-right:.5em; font-size:.75em;}
.text_wrap__56333__.s_size_100 .inline_block__56333__ .inner__56333__ .icon__56333__ {padding-right:.5em; font-size:1em;}
.text_wrap__56333__.s_size_150 .inline_block__56333__ .inner__56333__ .icon__56333__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__56333__.s_size_200 .inline_block__56333__ .inner__56333__ .icon__56333__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__56333__.s_size_250 .inline_block__56333__ .inner__56333__ .icon__56333__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     56334 : 한줄 텍스트      */
.text__56334__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__56334__ p a {color:#444444; text-decoration:none;}

/*     56335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__56335__ .inline_block__56335__ {display:inline-block;}
.text_wrap__56335__ .inline_block__56335__ .inner__56335__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__56335__ .inline_block__56335__ .inner__56335__ .icon__56335__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__56335__ .inline_block__56335__ .inner__56335__ .icon__56335__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__56335__ .inline_block__56335__ .inner__56335__ .text__56335__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__56335__.s_size_75 .inline_block__56335__ .inner__56335__ .icon__56335__ {padding-right:.5em; font-size:.75em;}
.text_wrap__56335__.s_size_100 .inline_block__56335__ .inner__56335__ .icon__56335__ {padding-right:.5em; font-size:1em;}
.text_wrap__56335__.s_size_150 .inline_block__56335__ .inner__56335__ .icon__56335__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__56335__.s_size_200 .inline_block__56335__ .inner__56335__ .icon__56335__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__56335__.s_size_250 .inline_block__56335__ .inner__56335__ .icon__56335__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     56336 : 한줄 텍스트      */
.text__56336__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__56336__ p a {color:#444444; text-decoration:none;}

/*     56337 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__56337__ .inline_block__56337__ {display:inline-block;}
.text_wrap__56337__ .inline_block__56337__ .inner__56337__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__56337__ .inline_block__56337__ .inner__56337__ .icon__56337__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__56337__ .inline_block__56337__ .inner__56337__ .icon__56337__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__56337__ .inline_block__56337__ .inner__56337__ .text__56337__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__56337__.s_size_75 .inline_block__56337__ .inner__56337__ .icon__56337__ {padding-right:.5em; font-size:.75em;}
.text_wrap__56337__.s_size_100 .inline_block__56337__ .inner__56337__ .icon__56337__ {padding-right:.5em; font-size:1em;}
.text_wrap__56337__.s_size_150 .inline_block__56337__ .inner__56337__ .icon__56337__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__56337__.s_size_200 .inline_block__56337__ .inner__56337__ .icon__56337__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__56337__.s_size_250 .inline_block__56337__ .inner__56337__ .icon__56337__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     56338 : 한줄 텍스트      */
.text__56338__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__56338__ p a {color:#444444; text-decoration:none;}

/*     56339 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__56339__ .inline_block__56339__ {display:inline-block;}
.text_wrap__56339__ .inline_block__56339__ .inner__56339__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__56339__ .inline_block__56339__ .inner__56339__ .icon__56339__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__56339__ .inline_block__56339__ .inner__56339__ .icon__56339__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__56339__ .inline_block__56339__ .inner__56339__ .text__56339__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__56339__.s_size_75 .inline_block__56339__ .inner__56339__ .icon__56339__ {padding-right:.5em; font-size:.75em;}
.text_wrap__56339__.s_size_100 .inline_block__56339__ .inner__56339__ .icon__56339__ {padding-right:.5em; font-size:1em;}
.text_wrap__56339__.s_size_150 .inline_block__56339__ .inner__56339__ .icon__56339__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__56339__.s_size_200 .inline_block__56339__ .inner__56339__ .icon__56339__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__56339__.s_size_250 .inline_block__56339__ .inner__56339__ .icon__56339__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     56340 : 제목&내용 가로형      */
.text_horizontal__56340__ .title__56340__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:normal; color:#444444; letter-spacing:0;}
.text_horizontal__56340__ .text__56340__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__56340__:after {content:''; display:block; clear:both;}
	.text_horizontal__56340__ .title__56340__ {float:left; margin:0; width:80px;}
	.text_horizontal__56340__ .text__56340__ {overflow:hidden;}
}

/*     56342 : 제목&내용 가로형      */
.text_horizontal__56342__ .title__56342__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:normal; color:#444444; letter-spacing:0;}
.text_horizontal__56342__ .text__56342__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__56342__:after {content:''; display:block; clear:both;}
	.text_horizontal__56342__ .title__56342__ {float:left; margin:0; width:80px;}
	.text_horizontal__56342__ .text__56342__ {overflow:hidden;}
}

